/************ TAGS ************/


.typography {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	color:#333333;
}

.typography a {
	text-decoration:none;
	color:#336699;
}
	 .typography a:link {
	}
		.typography a:focus {
			color:#6699CC;
		}
		.typography a:active {
			color:#6699CC;
		}
		.typography a:visited {
		}
		.typography a:hover {
			color:#6699CC;
		}

.typography p {
	line-height:1.42em;
	margin-bottom:1.42em;
}

#Content p {
	text-align:justify;
}

.typography h1 {
	font-size:1.83em;
	color:#CC3333;
	margin-bottom:4px;
}

.typography h2 {
	font-family:"Times New Roman";
	font-size:1.33em;
	color:#CC3333;
	padding-bottom:4px;
}

.typography h3 {
	color:#000000;
	font-size:1.17em;
	padding-bottom:4px;
	font-weight:bold;
}

b, strong {
	font-weight:bold;
}
i, em {
	font-style:italic;
}

#Content ul, #Content ol {
	line-height:1.42em;
	margin-bottom:1.42em;
	list-style-position:outside;
}
	#Content ul {
		list-style-type:disc;
	}
	#Content ol {
		list-style-type:decimal;
	}
	#Content li {
		margin-left:2em;
	} 


/************ IMAGES ************/

.captionImage {
	
}
	.caption {
		font-style:italic;
		color:#666666;
	}

div.left {
	margin:0 10px 10px 0;
	float:left;
	display:block;
}
div.right {
	margin:0 0 10px 10px;
	float:right;
	display:block;

}



